Subject: Ticket Assigned - update #
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 05:21:00 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update # ulfat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ulfat Bot:  Hi Ulfat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6141481856 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580676839            03:17 PM, 05th May                   Khalid                   Hi Ulfat, My name is Khalid .Thank you for contacting us. I will be happy to help you!           03:18 PM, 05th May                     ulfat                    In my recent online order at centrepoint, the phone number merioned in the address is incorrect. I recently change my mobile number and I completely forgot to change it in the address. Kindly change my mobile number so there’ll be no problem to contact and deliver the order. My new number is 0580676839.           03:20 PM, 05th May                   Khalid                   Could you please share your order number so that I can assist you further?           03:20 PM, 05th May                     ulfat                    Order # 6141481856           03:21 PM, 05th May                   Khalid                   ok i will update your No.           03:22 PM, 05th May                   Khalid                   Do you have any other inquiries that we can help with?           03:22 PM, 05th May                     ulfat                    No thanks a lot           03:22 PM, 05th May                     ulfat                    Hope to see my order soon ان شاء الله           03:22 PM, 05th May                     ulfat                    جزاك الله خيراً           03:22 PM, 05th May                   Khalid                   إن شاء الله           03:22 PM, 05th May                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4313663